.simulador {
  font-family: Latam-Sans-Regular, sans-serif !important;
  min-height: 552px;
  padding: 32px;
  margin: 24px;
  background-color: #f2f2f2;
  border: solid 1px #d9d9d9;
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  justify-content: space-between;
}

.simulador h2 {
  color: #303030;
  font-weight: 700;
  font-size: 40px;
  margin-top: 0;
  height: fit-content;
}

.info {
  width: 100%;
  /* height: 112px; */
  padding: 16px;
  background-color: #e7e8fd;
  color: #10004f;
  display: flex;
  border-radius: 16px;
}

.info img {
  margin: 0 16px auto 0px;
}

.info div {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.info div strong,
.info div p {
  font-size: 16px;
}

.selector {
  display: flex;
  flex-direction: column;
  color: #5c5c5c;
}

.selector select option,
.selector select {
  color: #5c5c5c;
}

.selector select {
  height: 48px;
  border: 1px solid #5c5c5c;
  border-radius: 8px;
  padding: 8px 10px;
  margin: 4px 0;
}
.result-box {
  display: flex;
  flex-direction: column;
  color: #5c5c5c;
}
.result {
  font-size: 40px;
  color: #2c31c9;
  margin-bottom: 32px;
  font-weight: 700;
}

@media (max-width: 750px) {
}

@media (max-width: 480px) {
  .info {
    margin-bottom: 16px;
  }

  .selector {
    margin-bottom: 32px;
    margin-top: 32px;
  }
}
